How to install libwaffle-1-0 on Debian Unstable (Sid)